* {
  margin: 0;
  padding: 0;
}

html,
body {
  font-family: 'Arial';
  font-size: 14px;
  width: 100%;
  overflow-x: hidden;
}

img {
  border: 0;
  width: 100%;
  height: 100%;
}

ul,
ol {
  list-style: none;
}

.min {
  width: 1200px;
  min-width: 1200px;
  margin: 0 auto;
}

.left {
  float: left;
}

.right {
  float: right;
}

.clear {
  clear: both;
}

.show {
  display: block;
}

.yinc {
  display: none;
}
